#include "my_f.h"

void my_strcpy(char *to,char *from)
{
  int i;
  for(i=0;from[i];i++) to[i]=from[i];
  to[i]=0;
}

 int my_strcmp(char *str1, char *str2)
 {
  int i=0;

  for(i=0;str1[i];i++)
  {
   if (str1[i]!=str2[i])
   return str1[i]-str2[i];
  }

  return 0;
 }